body {
background-color: #2d418f;
}

#topwrapper {
background-image: url("../images/body-bg.gif");
background-position: top;
background-repeat: repeat-x;
background-color: #fff;
margin: 0px;
padding: 0px;
}
#topwrapper .wrapinner {
padding-top: 10px;
background-image: url("../images/header-bg.gif");
background-position: top;
background-repeat: no-repeat;
}



.front .frontcolwrap {
background-image: url("../images/mainpanel_bg.png");
background-repeat: no-repeat;
background-position: bottom;
}







#mainwrapper {
background-color: #ebf0f7;
background-image: url("../images/mainwrapper-bg.gif");
background-repeat: repeat-x;
background-position: top;
}
#mainwrapper .wrapinner {
background-color: white;
background-image: url("../images/main-bg.gif");
background-repeat: repeat-x;
background-position: top;
}












#footerwrapper {
background-image: url("../images/footerwrap-bg.png");
background-position: top center;
background-repeat: repeat-x;
}

#footerwrapper .wrapinner {
/* background-image: url("../images/footer-bg.gif"); */
background-position: bottom center;
background-repeat: no-repeat;
color: white;
padding-top: 1em;
padding-bottom: 3em;
}
#footerwrapper p {
margin-bottom: 0.5em;
color: #ccd1e4;
}
.footerinfo p {
}

.social-inner {
 width: 200px;
 margin-left: auto;
 margin-right: auto;
}

.social-inner ul li {
 padding: 10px 0px 10px 40px;
 list-style: none;
}

#footerTwitter {
    background: url("/chrome/images/iconTwitter.png") no-repeat scroll left center transparent;
}

#footerFacebook {
    background: url("/chrome/images/iconFacebook.png") no-repeat scroll left center transparent;
}

.view-side-picture-column img {
margin-bottom: 5px;
padding-bottom: 0px;
}

.loweraccreds {
text-align: center;
}


.homeitem {
background-repeat: no-repeat;
background-position: center top;
width: 242px; 
float: left;
margin-right: 4px;
}

.homeitem h2 {
padding-left: 20px;
font-family: serif;
color: #2c4190;
font-size: x-large;
padding-bottom: 0px;
margin-bottom: 10px;
}
.homeitem .textblock {
padding-left: 30px;
}
.homeitem .textblock ul {
padding-left: 0px;
list-style-image: url("../images/bullet_point.png");
}
.homeitem .textblock ul li {
list-style-image: url("../images/bullet_point.png");
margin-left: 20px;
}

.front a {
color: black;
text-decoration: none;
}
.front a h2 {
text-decoration: none;
color: #2d418f;
}
.front #mainleftcol h2 a {
text-decoration: none;
color: #2d418f;
}
.front a:hover {
text-decoration: none;
}

.front .date-display-single {
font-size: larger;
font-style: italic;
}

.front #mainleftcol {
/* background-image: url('../images/homepage-bg.png'); */
background-position: 10px bottom;
background-repeat: no-repeat;
}


.front #mainrightcol {
}
.front #mainrightcol .inside {
background-image: url('../images/home_right_column.png');
background-position: left top;
background-repeat: no-repeat;
/* background-color: #f1f5f9; */
margin-right: 10px;
}

.front #mainrightcol .panel-separator {
background-image: url('../images/home_right_column_divider.png');
background-position: left center;
background-repeat: no-repeat;
margin: 0px;
padding-top: 0.5em;
padding-bottom: 0.5em;
}

#mainrightcol h2 {
margin-bottom: 10px;
}

#mainrightcol p {
padding-left: 10px;
padding-right: 20px;
}

#mainrightcol {
background-image: url('../images/sidebg.png'); 
background-position: left top;
background-repeat: repeat-y;
}
#mainrightcol .panel-separator {
background-image: url('../images/home_right_column_divider.png');
background-position: left center;
background-repeat: no-repeat;
height: 2px;
margin: 0px;
padding-top: 0px;
padding-bottom: 0px;
}

.pane-side-picture-column {
background-color: white;
}


#mainbottomcol {
margin-top: 10px;
}
.serverimageicon.Hide {
display: none;
}

.social-inner a {
 color: #CCD1E4;
}

.social-inner ul li a:hover {
 text-decoration: underline;
}

.social-inner ul li a {
 text-decoration: none;
}

.pane-aggregator-feed-1 ul li a {
 color: #2C4190;
}

.pane-aggregator-feed-1 ul li {
 margin-top: 10px;
 padding-left: 10px;
}

#mainleftcol table {
border-collapse:collapse;
}
#mainleftcol table, #mainleftcol th, #mainleftcol td {
border: solid 1px #ccc;
}
#mainleftcol th {
background-color: #EBF0F7;
}
.supportQuotes blockquote {
 padding-bottom: 10px;
}
.complexHostingSubtext {
 font-size: 16px;
 margin: 10px;
 padding: 10px;
 background-color: #eaeff7;
}

.view-knowledge-bank .fullpagemore {
 float: right;
 background: #F8F8F8;
 width: auto;
 text-align: right;
 padding: 10px 10px 10px 10px;
 margin: 0px 0px 10px 0px;
 font-weight: bold;
 border: solid 1px #999;
}
